body {
	background-color: #FFF;
	background: #FFF;
	background: url('/images/headerbg.gif') repeat-x;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	text-transform: none;
}

html { -webkit-text-size-adjust:none; }

* {
	margin: 0;
	padding: 0;
	font-family: tahoma,sans-serif,verdana;
}


a {
	color: #000060;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #b52f01;
}

html, body {
	height: 100%;
}

table, body, tr, td, input, textarea, select {
	font-size: 13px;
	color: #515151;
}

form input[type=radio]{
    position:absolute;
    top:-10000px;
}

form input:not([type=radio]){
    background: #ffffff;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;
    outline: none;
    padding: 5px;
    width: 200px;
}
form input:focus{
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background-color:#FFFEEF;
}

select {
	width: 55px;
}

table,td,tr {
  border-collapse: collapse;
  border-spacing: 0px;
  border:none;
}

img, a img {
	border: 0px;
	vertical-align: bottom;
}

h1.error{
	font-size: 100px;
	text-align: center;
}
h2.error {
	font-size: 45px;
	text-align: center;
}

body > #container {height: auto; min-height: 100%;}

#container {
	margin: 0 auto;
	text-align: left;
	width: 900px;
	position: relative;
}

#header {
	text-align: left;
	width: 100%;
	height: 170px;
	position: relative;
	display: block;
}

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac */
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#footer {
	margin-top: -70px;
	height: 70px;
	width: 100%;
	position: relative;
	display:block;
	text-align: left;
	background: url('/images/footerbg.gif') repeat-x;
	background-position: bottom;
	clear:both
}

#search-login-block {
	position:relative;
	height:72px;
	width: 900px;
	display:block;
	margin-top:12px;
}

#footer p {
	width:900px;
	height: 34px;
	font-size:13px;
	margin: 0 auto;
}

#footer p.menu {
	width: 900px;
	height: 18px;
	text-align: center;
	/*border-top: 1px #d4e5ee solid;*/
}

#menu-area {
	position:relative;
	padding:20px 0 0 0;
	height:45px;
	overflow: hidden;
}

#logo {
	background: url(/images/logo.gif) no-repeat;
	height:45px;
	width:228px;
	float: left;
	display:inline;
}

#logo-winter {
	background: url(/images/logo-winter.png) no-repeat;
	height:65px;
	width:280px;
	float: left;
	display:inline;
	margin-top: -20px;
}

#topmenu {
	padding: 10px 0 10px 335px;
}

#topmenu li {
	display: inline;
	padding: 6px 10px 6px 10px;
	list-style: none;
}

#topmenu li a {
	border: 1px transparent solid;
	padding: 6px;
	margin: -6px;
	font-size: 15px;
        color: #404040;
}

#topmenu li a:focus {
	outline: 0;
}

#topmenu li a:hover, #topmenu li a.current {
	text-decoration: none;
	border: 1px #d4e5ee solid;
	color: #666666;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset;
}

#want-button {
	width:134px;
	height:25px;
	float: right;
	margin-top: 10px;
	display:inline;
        background: url(/images/want-button.gif) no-repeat;
}

#order-button {
	width:330px;
	height:53px;
	float: left;
	display:inline;
	background: url(/images/order.png) no-repeat;
	background-position:0px 0px;
}

#order-button:hover {
	background-position:0 -53px;
}

#want-button:hover{
        background-position:0 -25px;
}

#lang-links {
	position:relative;
	width:24px;
	margin-right: 15px;
	margin-top:10px;
	float: left;
}
#lang-links img {
	width:24px;
	height:24px;
}

#formBanner label {
	width: 88px;
	height: 16px;
	display: inline-block;
}

#search-title {
	position:relative;
	width:220px;
	margin-top: 10px;
	margin-right: 20px;
	float: left;
	display:inline;
}

#search-title h2 {
	font-weight: normal;
	font-size:24px;
}

#search-title p {
	font-size: 13px;
	font-weight: normal;
}

#whois-msg, #login-msg {
	font-size: 12px;
}

#search-area {
	position:relative;
	display:inline;
	float: left;
	padding: 10px 0;
	width: 325px;
	text-align: center;
	border: 1px #d4e5ee solid;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}

#search-area p.title {
	font-weight: bold;
	text-align: center;
}

#search-area input[type="text"] {
	width: 130px;
}


#search-area input[type="submit"] {
	width: 50px;
}


#login-area {
	position:relative;
	width:280px;
	display:inline;
	float: right;
	text-align: center;
	padding: 10px 0;
	border: 1px #d4e5ee solid;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset;
}

#login-area p.title {
	font-weight: bold;
	text-align: center;
}

#login-area label {
	font-weight: bold;
}

#login-area input {
	width: 65px;
}

#login-area input[type="submit"] {
	width: 50px;
}

#pclogin {
	width:90px !important;
}

#content-area {
	display:block;
	position:relative;
	padding-bottom: 70px;
}
#sidebar-area {
	position:relative;
	display:block;
	float: left;
	width: 200px;
}


#sidebar-menu {
	padding: 5px;
}

#sidebar-menu ul{
	list-style: none;
}
#sidebar-menu li{
	padding-left: 20px;
	line-height: 1.5em;
	border: 1px solid transparent;
}
#sidebar-menu li.current {
	background-color: #fff;
	border: 1px solid #d4e5ee;
	-moz-border-radius: 3px;-webkit-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset;
}
#sidebar-menu a.current {
	text-decoration: none;
	/*border: 1px solid #d4e5ee;*/
}

#sidebar-area.main {
	width: 342px;
}
#main-area {
	position:relative;
	display:block;
	float: right;
	width: 690px;
	border: 0;
}
#main-area.main{
	width: 552px;
	margin:0px;
	border: 0px;
}

#main-area table.domains {
	width: 100%;
	padding: 5px;
	border-collapse:separate;
	border-spacing: 2px;

}
#main-area table.domains td {
	padding: 5px;
	background-color: #f0f7ff;
}
#main-area table.domains th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
	border-bottom: 2px solid #d4e5ee;
}
#main-area table.domains td.zone {
	background-color: #e2f0ff;
	font-weight: bold;
}
#main-area table.hosting {
	width: 100%;
	padding: 5px;
	border-collapse:separate;
	border-spacing: 2px;

}
#main-area table.hosting td {
	padding: 5px;
	/*background-color: #f0f7ff;*/
}
#main-area table.hosting th.features {
	font-weight: bold !important;
	text-align: left !important;
	border-bottom: 2px solid #d4e5ee;
}

#main-area table.hosting th {
	padding: 5px;
	font-weight: normal;
	text-align: center;
}

#main-area table.hosting tr.host {
	background-color: #e2f0ff;
	font-weight: bold;
	text-align: center;
}

#main-area table.hosting td.hostorder {
	background-color: #ebf3fd;
	text-align: center;
	width: 100px;
}

#main-area table.hosting tr.tarif1 {
	background-color: #ebf3fd;
	vertical-align: middle;
}
#main-area table.hosting tr.tarif2 {
	background-color: #f0f7ff;
	vertical-align: middle;
}
#paymethods-area {
    display:block;
    width:900px;
    position: relative;
    clear:both;
}



#contacts {
	width:100%;display:table;padding:20px;
}
#contacts div {
	display:table-row;
}
#contacts div div {
	padding-left:60px;height:50px;width:100%;display:table-cell;vertical-align:middle;font-size:18px;
}




#main-area table.separate td.tarif {
	text-align: center;
	background-color: transparent;
}

#main-area table.separate tr.tarif1 td, #main-area table.separate tr.tarif2 td {
	background-color: transparent;
}



#main-area.main table{
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
	border-spacing: 0px;
	background-color: transparent;
}
#main-area h3{
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 0 20px rgba(0, 0, 0, 0.1) inset;
	border: 1px #d4e5ee solid;
	padding: 5px;
	font-size:14px;
	color: #404040;
	text-align: left;
}
#main-area li{
	display: list-item;
	list-style:  none;
	padding: 5px;
	padding-left: 20px;
	margin-left: 10px;
}
#main-area li.checkbox{
	background: url(/images/checkbox.png) no-repeat;
}
#main-area ul{
	padding-top: 15px;
	padding-bottom: 15px;
}
#main-area p{
	padding: 10px;
	text-align: left;
	line-height: 1.5em;
}
#main-area p.quote{
	font-style: italic;
}

#main-content {
	border: 1px solid #d4e5ee;
	width: 550px;
	height: 500px;
	background: url(/images/discount-winter.jpg) no-repeat right bottom;
}

div.tabNavigation {
	display: inline;
	list-style: none;
	margin:0;
	padding: 5px 0;
	border-right: 1px solid #d4e5ee;
}

div.tabNavigation A {
	padding: 5px;
	border: 1px solid #d4e5ee;
	border-right: 0px solid transparent;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1) inset;
}

div.tabNavigation A.selected,
div.tabNavigation A:hover {
	background-color: transparent;
	border-right: 0px solid transparent;
	border-bottom: 1px solid transparent;
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}

div.tabNavigation A:focus {
	outline: 0;
}

div.tabs > div {
	height: 100%;
	padding: 5px;
	visibility: hidden;
}

#tarif-name {
	position: absolute;
	left: 170px;
	top: 40px;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}

#tarif-name span {
	color: #2baa0e;
	font-weight: bold;
}

#tarif-description {
	position: absolute;
	left: 10px;
	bottom: 10px;
	font-size: 14px;
}

#tarif-description li {
	display: list-item;
	list-style:  none;
	background: url(/images/checkbox.png) no-repeat;
	padding: 3px;
	padding-left: 20px !important;
}

#tarif-discount {
	position: absolute;
	top: 80px;
	left: 10px;
	background: url(/images/discountstar-winter.png) no-repeat right;
	width: 204px;
	height: 129px;
}

#tarif-discount td.h1, td.h2, td.h3 {
	text-align: center;
	width: 100%;
	color: #dd9312;
}
#tarif-discount td.h1 {
	font-weight: bold;
	font-size: 33px;
	vertical-align: middle;
	height: 40px;
}
#tarif-discount td.h2 {
	font-weight: bold;
	font-size: 15px;
	vertical-align: bottom;
	height: 40px;
}
#tarif-discount td.h3 {
	font-size: 9px;
	vertical-align: top;
}

#tarif-price {
	position: absolute;
	top: 110px;
	left: 190px;
	font-weight: bold;
	width: 250px;
}

#tarif-price table.main {
	margin: 0 auto;
}


#tarif-price span.sup {
	font-size: 25px;
}

#tarif-price strike {
	font-size: 15px;
	font-weight: normal;
}

#tarif-price span.sub {
	font-size: 15px;
}

#varTarifPriceDiscountKop {
	font-size: 25px;
	color: #b52f01;
}

#varTarifPriceDiscountRub {
	color: #b52f01;
	font-size: 50px;
}

#varTarifPrice {
	font-weight: bold;
}


#order-area {
	position:relative;
	background-color: #fefbe3;
	border: 1px #ebe18e solid;
	width:340px;
	font-size: 13px;
}
#order-area h3 {
	background-color: #fcf7c9;
	border-bottom: 1px #ebe18e solid;
	padding: 5px;
	font-size: 14px;
        color: #404040;
	text-align: center;
}

#order-form-area {padding:5px;}

#order-form input[type="submit"] {
	font-size: 25px;
}

#order-form input:focus {
	outline:0;
}

#order-area table,td,tr {
	margin: 0;
	padding: 0;
}

#order-calc {
	padding: 5px;
	border: 1px solid #ebe18e;
	background-color: #FFFFFF;
	-moz-box-shadow: 0 0 40px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 0 40px rgba(0, 0, 0, 0.1) inset;
	font-size: 13px;
}
#order-calc span.total {
	font-size: 14px;
	font-weight: bold;
}

#order-form {padding:0px;display:inline;margin:0px;width:330px;}

#order-form-service span {
    display:block;
    background:#ccc;
    text-align:center;
    font-size:20px;
    font-weight: normal;
    padding: 5px 0;
    float:left;
    width:50%;
}
#order-form-service span:hover {
    background: none;
    cursor:pointer;
}

#order-form label {
	font-size:15px;
	float: left;
	padding: 5px;
	margin: 0px;
	width:320px;
}
#order-form strong {font-size:15px;margin:5px;}
#order-form label:hover{cursor:pointer;}

#order-form label span {border-bottom:1px dashed #000;}

#order-form label.tarif {width:80px;}
#order-form label.period {width:56px;}
#order-form label.paymethod {width:130px;}

#order-msg-area {
	display:none;
	width: 318px;
	padding: 5px;
	border: 1px solid #ebe18e;
	background-color: #FFFFFF;
	vertical-align: middle;
	text-align:center;
	display:none;
}
#order-msg {
	padding:5px;
}
#order-msg img {
	height: 19px;
}
